@charset "utf-8";

/* CSS Document */

@font-face {
    font-family: 'DINNextW01-Light';
    src: url(fonts/9ae5e19516bc6428f1327ff3311b2617.ttf);
    src: url(fonts/9ae5e19516bc6428f1327ff3311b2617.svg);
    src: url(fonts/9ae5e19516bc6428f1327ff3311b2617.eot);
    src: url(fonts/9ae5e19516bc6428f1327ff3311b2617.woff);
}

html, body {
	height: 100%;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: #232323;
	font-family: 'DINNextW01-Light', sans-serif;
	font-size: 16px;
}

a {
	color: #d10000;
	text-decoration: none;
}

a:hover {
	color: #fff;
}

#container {
	max-width: 980px;
	margin: 0 auto;
	background: #000;
}

h1 {
	width: 100%;
	margin: 0;
}

h1 img {
	width: 100%;
}

#main {
	padding: 22px 44px;
	background: #fff;
}

h2 {
	font-family: 'Anton', sans-serif;
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: #d10000;
}

#sig {
	margin-bottom: 0;
}

#title {
	margin-top: 0;
}

form {
	width: 147px;
	margin: 0 auto;
}

footer {
	padding: 22px 44px;
	font-size: 17px;
	color: #fff;
}

#left {
	float: left;
}

#right {
	float: right;
	text-align: right;
}

#right p {
	margin: 8px 0;
	font-size: 21px;
}

footer p {
	margin: 0px;
}

footer span {
	color:#d10000;
}

#name {
	padding: 2px 0;
	font-family: 'Enriqueta', serif;
	font-size: 19px;
}

#copyright {
	clear: both;
	padding: 30px 0 0;
	font-size: 13px;
	text-align: center;
}

@media (min-width: 0) and (max-width: 550px) {
	
	#left, #right {
		float: none;
	}
	
}
